{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
    <div class="row mb-3">
        <div class="col-lg-5 tour-head">
            <h1 class="text-center">{{node.title}}</h1>
            <p>{{node.summary|safe}}</p>
            <p class="text-muted text-center"><i class="fa fa-clock-o"></i> <span class="h3"> {{node.duration}}</span></p>
            <div class="wrap-duration text-center  h3"><small>{{node.money}} </small> <b> {{node.price}}</b> <small> / person</small></div>
            <p class="text-center"><a class="btn btn-main btn-lg" href="{{page.book_tour}}?item={{node.title}}" title="Reserve Tour">Book your travel</a></p>
            {% if node.tags %}<p><i class="fa fa-tags"></i> {{node.tags}}</p>{% endif %}
        </div>
        <div class="col-lg-7"><img src="{{node.image_medium}}" alt="{{node.title}}"></div>
    </div>
    <div class="row">
        <div class="col-lg-8">
        {{node.body|safe}}
        {{node.include|safe}}
        {{node.useful_information|safe}}
        </div>
        <div class="col-lg-4"><div class="box-sticky"><div class="bg-main text-center p-2">Enquire</div>{% include "core/contact-" ~ node.language ~ ".twig.html" with {'item':node.title} only %}</div></div>
    </div>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}